/* No comment provided by engineer. */
"Add" = "Добавить";

/* Pixel tool error message */
"Can’t add pixel here." = "Здесь нельзя добавить пиксель.";

/* Pixel tool error message */
"Missing glyph" = "Пропущенный глиф";

/* No comment provided by engineer. */
"OK" = "ОК";

/* Title of Pixel tool */
"Pixel" = "Пиксель";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other." = "Пожалуйста, добавьте глиф под названием 'pixel'. Убедитесь, что в Файл > Информация о шрифте… > Другое у вас установлен соответствующий шаг сетки.";

/* Pixel tool error message */
"Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)" = "Пожалуйста, установите Шаг сетки в Информация о шрифте > Другое большее значение (например: 100).";

/* No comment provided by engineer. */
"Show Info" = "Показать инфо";

/* Pixel tool error message */
"Very small grid" = "Очень маленькая сетка";

